/*
Theme Name:     TheButcher Child
Theme URI:      http://thebutcher.adeconcept-wp.com
Description:  	Child Theme for The Butcher
Author:         Ade Concept
Author URI:     https://themeforest.net/user/ade-concept
Template:       thebutcher
Version:        1.0.0
*/


footer .widget .button:hover, footer input[type="submit"]:hover, footer input[type="reset"]:hover, footer .widget .button, footer input[type="submit"], footer input[type="reset"] {
    background-color: #CB965A;
    }
    
    #main-topbar .brand-img {
        position: relative;
        }
        
    .navbar {
            min-height: 110px;
            }
            
    .navbar-nav > li > a {
                padding-top: 0px;
                padding-bottom: 0px;
                margin: 44px 0px;
            }
            
     #mini-cart .cart-counter-qty {
                background-color: #cb965a;
                }
    #mini-cart .cart-counter-qty {
        color: #fff !important;
    }
    
    .woocommerce-cart table.cart img {
    	width:  100% !important;
    }
    
    .woocommerce-Price-amount, .amount {
    	font-size: 20px !important;
    	font-weight: bold !important;
    	font-family: Helvetica !important;
    }
    
    .woocommerce-cart table.cart .coupon input {
        width: 49% !important;
        margin-bottom: 0px !important;
    }
    
    .woocommerce .quantity .qty, .woocommerce-page .quantity .qty {
        width: 90px !important;
        padding: 10px !important; 
        font-size: 16px !important;   
    }
    
    .includes_tax .amount {
    	font-size: 14px !important;
    	}
    
    .woocommerce-cart .shop_table td.actions input {
        margin-bottom: 0px !important;
    }
    
    .topbar-content {
        background-color: #4f91a8 !important;
    }         
                
   footer {
       background-color: #211434 !important;
   }
   
   #loader-wrapper .loader-section {
       background-color: #4f91a8 !important;
   }
   
   .copyright {
   	background: #f8f8f8;
   	color: #fff !important;
   }
   
   .copyright .text-left {
   	color: #000;
   }
   
   .disp-none {
   	display: none;
   }

   .section-container-fluid > div {
   	padding-top: 30px !important;
   	padding-bottom: 30px !important;
   }
   
   
    .section-container-fluid .thebutcher-header {
   	padding-top: 120px !important;
   	padding-bottom: 120px !important;
   }
   
   
   .thebutcher-header[style] {
background-position: top !important;   }
      
   .product-item .product-item-container {
   	border: 0px solid #fff !important;
   }
   
   .home .product-item .product-item-container {
   	padding-top: 0px !important;
   }
   
   
   .f-cut p {
   	color: #211434 !important;
   }
   
   /*
   .section-title::after {
   	display: none;
   }*/
   
   del .amount {
       color: #CB965A;
   }
   
   .home .product-item {
       margin-bottom: 0px !important;
   }
   
   .thebutcher-mailchimp-newsletter input[type="email"] {
       background: rgba(255,255,255,0.9) !important;
   }
   
  .input-group-btn input[type="submit"] {
       background-color: #111 !important;
       
   }
   
   h1 {
       font-size: 3.3rem !important; 
       }
   
   h2 {
   	font-size: 2.1rem !important;
   }
   
   h1.text-capitalize {
       color: #fff;
   }
   
   .breadcrumb-trail li a {
       color: #fff !important;
   }
   
   ul.trail-items {
   	color: #fff !important;
   }
   
   .woocommerce .woocommerce-breadcrumb {
       color: #fff;
       }
       
       .woocommerce .woocommerce-breadcrumb a {
           color: #fff !important;
       }
   
   
   .copyright .text-left {
   	font-size: 12px !important;
   }
   
   .section-subtitle-second {
   	font-weight: 600 !important;
   }
   
  .nav .icon-2x {
       font-size: 1.4em;
       color: #4f91a8;
   }   
   
   /* Alt Menu Style 2 */
   
   
   #main-topbar #topbar {
       background-color: #fff !important;
   }
   
   #main-topbar #topbar {
       height: 160px;
       line-height: 160px;
   }
   
   #main-topbar .navbar {
       background-color: #f3f3f3 !important;
   }
   
   .text-centre a img {
       width: 200px !important;
       padding-top: 10px;
   }
   
   .text-centre a {
       width: 200px !important;
   
   }
   
   .text-centre {
   	text-align: center;
   }
   
   #main-topbar #topbar {
       color: #4f91a8 !important;
   }
   
  
   
   #mini-cart .cart-counter-qty {
       top: 60px !important;
}   



.text-left, .text-right {
	font-size: 22px;
	    font-family: 'brothers' !important;
	    
}

#topbar .text-left {
	color: #4f91a8;
	margin-top: 8px;
}

.general-actions {
	margin-top: 8px;
}

#topbar .text-left a, #topbar .text-right a {
	color: #4f91a8 !important;
}




.text-right ul li {
    margin-left: 20px;
    font-weight: 800;
    font-size: 24px;
}

#mini-cart .cart-counter-qty {
    font-size: 12px;
    height: 18px;
    line-height: 16px;
    position: absolute;
    right: -14px;
    text-align: center;
    top: 3px;
    width: 18px;
    }
    
    .section-title {
        color: #211434 !important;
    }
    
    #main-topbar .navbar-nav a {
        color: #211434 !important;
        font-family: 'brothers' !important;
        
    }
    
    
   html>/**/body .navbar-nav > li > a, x:-moz-any-link {
   line-height: 12px;
    }
    
    .navbar-nav > li > a {
       /*margin: 10px 0px !important;
        margin-bottom: 5px !important */;
        margin: 12px 0 0 10px !important;
        
       /* padding-top: 6px !important; */
    }
    
   .navbar {
       min-height: 37px !important;
       margin-top: 10px;
   }
   
   #main-topbar .navbar-nav a {
       font-size: 14px;
       }
       
        #main-topbar .navbar-nav a:hover {
        color: #4f91a8 !important;
        }
   
 
 
 .navbar-nav {
       float: none !important;
       }
       
      .navbar-nav li:last-child a {
       	margin-top: 8px !important;
       }
       
       
       /* ISSUE */
       
       
     .nav.navbar-nav {
         	display: inline-block !important;
         }


   .navbar-collapse {
   	text-align: center !important;
   }
   
   
     /* ISSUE END */
   
   #ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_hashtag_0, #ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_message_tag_0 {
       color: #4f91a8 !important;
       font-size: 14px !important;
       font-weight: bold !important;

   }
   
   #ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_from_time_post_0 {
       margin: -6px 0px 0px 0px !important;
       }
       
       .wpcf7-form {
       	padding-top: 10px !important;
       }
   
   .sidebar-wrapper-content, #sidebar-wrapper {
   	background: #f3f3f3;
   }
   .rev_slider .slotholder:after {
       width: 100%;
       height: 100%;
       content: "";
       position: absolute;
       left: 0;
       top: 0;
       pointer-events: none;
    
       background: rgba(0, 0, 0, 0.1);
   }
   
   .sticky-info-item {
       left: 30px !important;
   }
 
 .wpb_image_grid_ul li img {
 	padding: 2px;
 }
 

/* Header changes */

#main-topbar .navbar {
    background-color: #211434 !important;
}
   
   
   #main-topbar .navbar-nav a {
       color: #fff !important;       
   }
   
   .nav .icon-2x {
        color: #fff !important;
        -webkit-transition: all, 0.4s, ease;
        -moz-transition: all, 0.4s, ease;
        -ms-transition: all, 0.4s, ease;
        -o-transition: all, 0.4s, ease;
        transition: all, 0.4s, ease;
    }
    
    .nav .icon-2x:hover {
        color: #4f91a8 !important;
        
        -webkit-transition: all, 0.4s, ease;
        -moz-transition: all, 0.4s, ease;
        -ms-transition: all, 0.4s, ease;
        -o-transition: all, 0.4s, ease;
        transition: all, 0.4s, ease;
    }
    
    #main-topbar #topbar {
        background-color: #939393 !important;
        }
        
        #main-topbar {
            background: #939393 !important;
        }
        
        #topbar .text-left {
            color: #fff;
            }
            
            #topbar .text-left a, #topbar .text-right a, #main-topbar #topbar {
              
                color: #fff !important;
            }
        .copyright {
        	background: #939393;
        }
        
        .home .woocommerce div.product span.price del {
            opacity: .8 !important;
        }
        
        .home del {
            color: #211434 !important;
        }
        
       .home del .amount {
            color: #fff !important;
        }
        
        .product-item .product-item-container .product-item-title a {
            color: #211434 !important;
        }
     
        #loader-wrapper .loader-section {
            background-color: #211434 !important;
        }
        
        .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce a.button.alt {
            background-color: #211434;
            }
            
            .home .sticky-info-item {
                top: -5px !important;
            
            }
            
            .sticky-info-item {
                top: 25px !important;
            
            }
            
            .single-product .sticky-info-item {
                top: -5px !important;
                left: 0px !important;
            
            }
            
            .slide3-centre {
            	text-align: center !important;
            }
            
            footer {
                padding-bottom: 0px !important;
            }
            
            
            .home-main-section {
            	margin-top: 10px;
            	margin-bottom: 25px;
            }
            
            .home-btn-kel.btn {
            	width: 100%;
            }
            
            
            .banner-kel {
            	padding-top: 20px;
            	padding-bottom: 20px;
            }
            
            .page-id-3799 .thebutcher-post {
                background-color: #211434 !important;
            }
            
            .page-id-3799 .post-archive-title a, .page-id-3799 .masonry-item .blog-item-preview ul li span, .page-id-3799 .blog-item-author a, .page-id-3799 .blog-item-preview p {
            	color: #fff !important;
            }
            
           .page-id-3799 .blog-item-readmore a {
            	color: #4f91a8 !important;
            }
            
            #main {
                background: #f8f8f8;
            }
            
            h2.post-single-title, .single-post h3, .single-post .main-content h4, .single-post h5, .single-post h6  {
            	color: #211434 !important;
            }
            
           .recipe-img {
               background-image: url(http://maugers:8888/wp-content/uploads/2017/05/Recipes-1.jpg) !important;
           }
           
           .navbar-nav {
           	margin-left: -70px;
           }
           
           .recipe-kel .thebutcher-header {
           background-size: cover !important;
           background-position: center;
           }
           
           .recipe-kel {
           	padding-left: 0px !important;
           	padding-right: 0px !important;
           }
           
           ul.general-actions li:nth-child(2), ul.general-actions li:nth-child(3) {
           		display: none;
           	}
           	
           	.mc4wp-alert p, .mc4wp-success p {
           		text-align: center;
           		color: #fff;
           		margin-top: 10px;
           	}
           	
           .fa-hidden {
           	    left: 40px !important;
           	    top: 3.5px !important;
           	    overflow: visible !important;
           	    }
           	    
           	    
           	    
           	    /* FB feed */
           	    	
           	    	
           	    	#ffwd_container1_0 #ffwd_container2_0 .blog_style_object_container_0 {
           	    	    border-color: #211434 !important;
           	    	    background-color: #211434 !important;
           	    	    padding-top: 0px !important;
           	    	
           	    	}
           	    	
           	    	#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 {
           	    	    background-color: #211434 !important;
           	    	    }
           	    	    
           	    	    #ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_blog_style_object_from_name_0 {
           	    	        color: #cb965a !important;
           	    	        font-size: 14px !important;
           	    	}
           	    
           	    #ffwd_container1_0 #ffwd_container2_0 a.ffwd_blog_style_object_name_0 {
           	        display: none !important;
           	        }
           	        
           	        #ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_messages_0 {
           	            color: #fff !important;
           	        }
           	        
           	        #ffwd_container1_0 #ffwd_container2_0 .ffwd_title_spun1_0 {
           	            background-color: #211434 !important;
           	            }
           	            
           	            #ffwd_container1_0 #ffwd_container2_0 .ffwd_view_on_facebook_0:hover, #ffwd_container1_0 #ffwd_container2_0 .ffwd_view_on_facebook_0:focus {
           	                color: #cb965a !important;
           	                }
           	    
           	    
           	    #ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0 .ffwd_from_time_post_0 {
           	        color: #fff !important;
           	    }
           	    
           	    #ffwd_container1_0 #ffwd_container2_0 .ffwd_view_on_facebook_0 {
           	        color: #cb965a !important;
           	        }
           	        
           	        #ffwd_container1_0 #ffwd_container2_0 .ffwd_title_spun1_0 {
           	            border-width: 0px !important;
           	            }
           	            
           	            #ffwd_container1_0 #ffwd_container2_0 .blog_style_object_container_0 {
           	                margin-top: 8px !important;
           	                padding-left: 0px !important;
           	                }
           	                
           	                
            
            /* Media Queries */
            
            
            @media all and (min-width: 1000px) and (max-width: 1200px) {
            	.text-left, .text-right {
            	    font-size: 16px;
            	}
            }
           
           
           @media all and (min-width: 768px) and (max-width: 1000px) {
           	.text-left, .text-right {
           	    font-size: 12px;
           	}
           	
           	ul.general-actions li:first-child {
           		display: none;
           	}
           	
           } 
           
           @media all and (min-width: 1200px) {
           	.navbar-brand.brand-img {
           		display: none;
           	}
           
           	
           }
           
           
           @media all and (max-width: 1200px) {
           
           .fa-hidden {
           	    left: 55px !important;
           	    top: 35px !important;
           	    overflow: visible !important;
           	}
           	
           	/*
           	.navbar-nav {
           	    margin-bottom: 40px !important;
           	    } */
           
           #topbar {
           	display: none;
           }
           
           #main-topbar {
           		margin-top: -10px !important;
           	}
           	
           	#main-topbar .brand-img {
           	    margin: -20px 15px 0px 0px;
           	
           	}
           	
           	#main-topbar .navbar-header {
           	    padding-bottom: 36px !important;
           	}
           	
           	.navbar-toggle {
           		padding-top: 20px !important;
           		padding-bottom: 0px !important;
           	}
           	
           	#main-topbar .navbar-toggle .icon-bar {
           	    background-color: #211434 !important;
           	}
           	
           	#main-topbar .navbar {
           	    background-color: #939393 !important;
           	}
           	
           	.navbar-toggle .icon-bar {
           	    height: 3px !important;
           	    border-radius: 0px !important;
           	}
           	
           	.navbar-collapse li a {
           	    border-bottom-color: rgba(255,255,255,0) !important;
           	}
           	
           	#main-topbar .navbar-nav a {
           	    font-size: 20px !important;
           	    padding-bottom: 14px !important;
           	}
           	
           	.navbar-collapse {
           		padding-left: 35px !important;
           	} 
           	
           	.navbar-nav {
           	    margin-left: 0px !important;
           	}
           	
     /*	.navbar-collapse {
           		text-align: left !important;
           	} */
           	
           	.fa-hidden {
           		display: none;
           	}
           	
           	}
           	
           	.paddock-to-plate p {
           		
           		line-height: 1.7em !important;
           		margin-bottom: 0 !important;
   
           	}
           	
           	.paddock-to-plate .wpb_content_element {
           	    margin-bottom: 25px !important;
           	}
           	
           	.paddock-to-plate .thebutcher-items-list li {
           		font-family: Raleway !important;           		
           		font-size: 1rem !important;
           		font-weight: 500 !important;
           	}
           	
           	
           	.ptp-page {
           		
font-family: Open Sans !important;    
font-size: 27px !important;      
font-weight: bold !important; 	
margin: 0px 0 12px 0 !important;
}

.ptp-p p {
	margin-bottom: 15px !important;
}

.ptp-p ul li {
font-size: 1rem !important;
margin-left: 13px !important;
line-height: 1.7;
}
           	
           
           .blog-item h3.post-archive-title {
               font-size: 1.5rem !important;
           }
           
           
           
           .ptp-vid {
           	
           	width: 100%;
           	height: 40px;
           	background: #211434;
           	color: #fff;
           	text-align: center;
           	margin-bottom: -10px;
           	
           	
           }
           
           .ptp-vid:hover {
           	background: #111;
           	}
           
            .ptp-vid a {
            	color: #fff;
            	font-weight: bold;
            	text-align: center;
            	    display: inline-block;
            	    width: 100%;
            	    line-height: 40px;
            	
            }
            
            .ptp-vid a:hover {
            	color: #fff !important;
            	
            }
            
            .ptp-vid .fa {
            	  margin-right: 7px;
            }
          
            
            #loader-wrapper {
            	
            	
            display: none;
            }
            
            .product-item .product-item-container {
                padding: 0px !important;
            }
         
           	
                
  .post-template-default .topbar-content {
  	
  	display: none !important;
  }      
  
          .post-type-archive-product .sticky-info-item {
              top: -4px !important;
          }
          .post-type-archive-product .sticky-info-item {
              left: 1px !important;
          }
        
        
 .post-type-archive .recipe-kel, .product-template-default .recipe-kel, .woocommerce-cart .recipe-kel, .woocommerce-page .recipe-kel {
 	display: none !important;
 }        
     
.store-h1 {
 	font-size: 30px !important;
 	margin-top: -7px !important;
 }           
                
.archive.woocommerce .main-content {
    margin-bottom: 80px !important;
}                
                
                
                
                
                
                     